Issue #3461 invalid

Can't open because "kilnpath is deprecated"

Anonymous created an issue

Just trying to start Workbench after upgrading to 2.10 using Kiln:

** Mercurial version (2.8).  TortoiseHg version (2.10)
** Command: 
** CWD: C:\Program Files\TortoiseHg
** Encoding: cp1252
** Extensions loaded: fetch, gestalt, kilnauth, big-push, kiln, caseguard, kbfiles
** Python version: 2.7.3 (default, Apr 10 2012, 23:31:26) [MSC v.1500 32 bit (Intel)]
** Windows version: sys.getwindowsversion(major=6, minor=1, build=7601, platform=2, service_pack='Service Pack 1')
** Processor architecture: x86
** Qt-4.8.4 PyQt-4.10.2 QScintilla-2.7.2
Traceback (most recent call last):
  File "tortoisehg\hgqt\run.pyo", line 49, in dispatch
  File "tortoisehg\hgqt\run.pyo", line 226, in _runcatch
  File "tortoisehg\hgqt\run.pyo", line 288, in runcommand
  File "mercurial\extensions.pyo", line 122, in loadall
  File "C:\Users\anders\AppData\Local\KilnExtensions\bfiles\kbfiles\__init__.py", line 60, in extsetup
AttributeError: type object 'localrepository' has no attribute 'supported'

Comments (11)

  1. Log in to comment